/* CSS Document */
ul, li, ol, li {
	list-style:none;
	margin:0;
	padding:0;
}
a {
	text-decoration:none;
}
body {
	margin:0;
	padding:0;
	background:#e1e2d7;
	font-family:Arial, Helvetica, sans-serif;
}
#widget-wrap {
	margin:0 auto;
}
#widget-wrap .inner-wrap {
	background:#fff;
	width:916px;
	padding: 18px 21px 20px;
	border:1px solid #cfcfcf;
	border-top:none;
	position:relative;
	z-index:2;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	min-height:540px;
}
#widget-wrap .widget-header {
	padding-bottom:14px;
	display:block;
	border-bottom:7px solid #00aaf8;
	text-align:center;
	width:100%;
}
#widget-wrap .widget-header img{border:none;}
#widget-wrap .step1 {
	display:block;
	padding: 20px 0 10px;
	border-bottom:1px solid #00aaf8;
	float:left;
	width:100%;
	margin-bottom:9px;
}
#widget-wrap .step1 .select-location {
	float:left;
}
#widget-wrap .step1 select {
	height: 49px;
	margin: 7px;
	width: 382px;
}
#widget-wrap h3 {
	font-size:16px;
	margin:0;
	line-height:24px;
	display:inline;
	padding:10px 20px 30px 0;
	float:left;
	font-weight:normal
}
#widget-wrap .step1 h3 {
	padding-bottom:0;
}
#widget-wrap h3.active {
	color:#00aaf8
}
#widget-wrap h3.disable {
	color:#dadada
}
.circle {
	width:23px;
	height:23px;
	background:url(../widget-images/circle.png) no-repeat 0 100%;
	float:left;
	margin-right:10px;
	color:#fff;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	line-height:23px;
}
.active .circle {
	background-position:0 0;
}
.disable-next, .small-next {
	background:url(../widget-images/small-next.png) no-repeat;
	float:right;
	height:30px;
	width:76px;
	margin-top:14px;
}
.disable-next {
	cursor:default;
}
.small-next {
	background-position:0 -35px;
}
.clear {
	clear:both;
width:100#;
	display:block;
}
#widget-wrap .step2, #widget-wrap .step3 {
	width:197px;
	min-height:558px;
	float:left;
	border-right:1px solid #f7f7f4;
	padding-right:13px;
	overflow-y:auto;
	overflow-x:auto;
}
#widget-wrap .step3 {
	width:196px;
	padding-left:13px;
	height:558px;
	float:left;
}
#widget-wrap .step4 {
	width:468px;
	padding-left:12px;
	height:558px;
	float:left;
	position:relative;
}
.widget-footer {
	width:100%;
	height:60px;
	background:#d6d7cd;
	position:relative;
	z-index:1;
	float:left;
	margin-top:-5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.widget-footer p {
	float:left;
	font-size:12px;
	color:#737373;
	padding:14px 0 0 16px;
}
.widget-footer p a {
	font-weight:bold;
	color:#737373;
}
#widget-wrap .title {
	background:url(../widget-images/title-bg.png) no-repeat 0 0;
	height:20px;
	width:164px;
	color:#333;
	padding:5px 16px;
	line-height:20px;
	display:block;
	font-size:14px;
}
#widget-wrap .title.active{background:url(../widget-images/title-acitive.png) no-repeat 0 0; outline:none; color:#fff;}
#widget-wrap ul {
	display:block;
	clear:both;
}
#widget-wrap ul li {
	margin-bottom:8px;
}
#widget-wrap ul.dk_options_inner li {
	margin:0;
}
#widget-wrap .content {
	display:none;
	padding:5px;
}
#widget-wrap .content p {
	color:#595959;
	font-size:12px;
}
#widget-wrap table {
	width:100%;
	border-bottom:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
}
#widget-wrap table th, #widget-wrap table td {
	border-top:1px solid #eaeaea;
	border-left:1px solid #eaeaea;
	padding:7px;
	vertical-align:central;
	font-size:14px;
}
#widget-wrap table th {
	color:#737373;
}
#widget-wrap table th.first {
	border:none;
	width:110px !important;
	padding:5px 7px;
}
#widget-wrap table td {
	height:44px;
}
#widget-wrap table td.first {
	width:80px;
	color:#00aaf8;
	padding:7px 7px 7px 7px;
}
#widget-wrap table td select {
	width:106px;
	height:25px;
	padding:2px;
	visibility:visible;
	top:0;
	border:1px solid #ccc;
}
#widget-wrap .prev-arrow, #widget-wrap .next-arrow {
	width:26px;
	height:25px;
	background:url(../widget-images/arrows.png) no-repeat 0 -27px;
	float:left;
}
#widget-wrap .prev-arrow {
	margin-left:9px;
}
#widget-wrap .prev-arrow.disable {
	background-position:0 0;
}
#widget-wrap .next-arrow {
	background-position:100% -27px;
	margin-left:5px;
}
#widget-wrap .next-arrow.disable {
	background-position:100% 0;
}
.overlay {
	background:url(../widget-images/white-bg.png) repeat;
	position:absolute;
	z-index:2;
	width:100%;
	top:63px;
	display:none;
	text-align:center;
}
.overlay img {
	margin-top:45%;
}
.footer-logo {
	float:right;
	margin:15px 25px 0 0;
}
/*step 5*/
#widget-wrap .step5 {
	float:left;
	padding:0 0 0 104px;
	width:450px;
	margin-right:70px;
}
#widget-wrap .steptop {
	display:block;
	padding: 40px 0;
	border-bottom:1px solid #00aaf8;
	float:left;
	width:100%;
	margin-bottom:9px;
	min-height:32px;
}
.step5 p {
	display:block;
	clear:both;
	color:#818181;
	font-size:14px;
	margin:0; padding:0;
}
.step-form-list {
	padding-right:50px;
	border-right:1px solid #f7f7f4;
}
.step-form-list li {
	padding:7px 0;
}
.step-form-list input[type='text'], .step-form-list textarea {
	width:338px;
	padding:10px 22px;
	border:1px solid #bebbbb;
	height:29px;
	font-size:18px;
	color:#5a5a5a;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family:Arial, Helvetica, sans-serif;
}
.step-form-list textarea {
	height:129px;
	resize:vertical;
	padding-right:8px;
	width:352px;
}
.step-form-list input[type='text']:focus, .step-form-list textarea:focus {
	border-color:#00aaf8;
	-webkit-box-shadow:  0px 0px 7px rgba(0, 170, 248, 0.35);
	box-shadow:  0px 0px 7px rgba(0, 170, 248, 0.35);
}
.booking-detail{float:left; padding-top:75px;}
#widget-wrap .booking-detail li{color:#8a8a8a; font-size:14px; margin-bottom:25px;}
.booking-detail li h4{margin:0; color:#00aaf8;}
.booking-detail li h2{width:161px; padding:8px 12px; height:33px; font-size:32px; color:#00aaf8; border:1px solid #00aaf8; line-height:32px; -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;}

	.finish{
		width:700px; 
		margin:0 auto;
	}
	.finish h2{color:#00aaf8;}
	.finish p{/*min-height:120px;*/ font-size:14px; color:#818181;}
	/*.finish-btn{width:140px; height:21px; padding:10px; background:url(../widget-images/finish-btn.png) no-repeat; margin:0 auto; display:block; font-size:16px; color:#333; text-align:center;}*/
	.finish-btn{ height:41px; padding-right:20px; background:url(../widget-images/finish-btn.png) no-repeat 100% -41px;  display:block; font-size:16px; color:#333; text-align:center; width:350px; margin:0 auto;}
	.finish-btn span{ display:block; background:url(../widget-images/finish-btn.png) no-repeat 0 0; padding:0 0 0 20px; line-height:41px; }
	.finish-btn:hover{color:#ccc;}

/*button*/
.right-btn {
	float:right;
}
.step-prev, .step-prev span, .step-next, .step-next span {
	background:url(../widget-images/prev-next-bg.png) no-repeat;
	height:32px;
	padding:0;
	font-size:14px;
	color:#333;
	float:left;
	line-height:22px;
	text-shadow: -1px 0px 1px rgba(0, 0, 0, 0.5);
	filter: dropshadow(color=rgba(0, 0, 0, 0.5), offx=1, offy=);
}
.step-prev {
	background-position:100% 0;
	padding-right:12px;
	margin-left:11px;
}
.step-prev span {
	background-position:0 0;
	padding:5px 0 5px 32px;
	height:22px;
}
.step-next {
	background-position:0 0;
	padding-left:12px;
	margin-left:11px;
}
.step-next span {
	background-position:100% 0;
	padding:5px 32px 5px 0;
	height:22px;
}
.step-green-btn, .step-green-btn span {
	background:url(../widget-images/step-green-btn.png) no-repeat;
	height:32px;
	padding:0;
	font-size:14px;
	color:#fff;
	float:left;
	line-height:22px;
	text-shadow: 1px 0px 1px rgba(0, 0, 0, 0.5);
	filter: dropshadow(color=rgba(0, 0, 0, 0.5), offx=1, offy=);
}
.step-green-btn {
	background-position:0 0;
	padding-left:12px;
	margin-left:11px;
}
.step-green-btn span {
	background-position:100% 0;
	padding:5px 32px 5px 0;
	height:22px;
}

.logo {
    font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 20px;
	padding-top: 13px;
	float: right;
	padding: 20px;
}

.logo a {
    text-decoration: none;
    color: #000;
}

.logo .lightgreen {
    color: #44d7c5;
}

.clientField.date .datepickerField {
	padding-left: 35px;
}
.clientField.date .input-group-addon {
	position: absolute;
	padding: 5px 10px;
}
.checkbox.with-label{
	position: relative;
}
.checkbox.with-label label {
	width: inherit;
	border: none;
	height: inherit;
	padding-left: 30px;
	position: static;
}

.checkbox.with-label input {
	display: none;
}
.checkbox input[type=checkbox]:checked + label:after {
	opacity: 1;
}
.checkbox label:after {
	opacity: 0;
	content: "\f00c";
	display: inline-block;
	/* font: normal normal normal 14px/1 FontAwesome; */
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	font-size: 16px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	top: -2px;
	left: 2px;
	color: #22db7c;
}

.checkbox.with-label label:before {
	content: "";
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	left: 0;
	background: #fff;
	border: 1px solid #cecece;
}
/*custom radio button*/
.form-group-radio {
	position: relative;
}
[type="radio"]:checked,
[type="radio"]:not(:checked) {
	position: absolute;
	left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
	position: relative;
	padding-left: 28px;
	cursor: pointer;
	line-height: 20px;
	display: inline-block;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
	height: 20px;
	border: 1px solid #cecece;
	border-radius: 100%;
	background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
	content: '';
	width: 12px;
	height: 12px;
	background: #22db7c;
	position: absolute;
	top: 4px;
	left: 4px;
	border-radius: 100%;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}
[type="radio"]:checked + label:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.media-body ul {
	list-style-type: disc !important;
}

.media-body ol {
	list-style: decimal;
	margin: 0;
	padding: 0;
}

.online-reschedule .rechedule-details {
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 10px;
}

